{
	chapter.7640D2764AA5B3BC.title: "Minecraft"
	quest.0C5A4E1AE2AECD8A.quest_desc: ["The quests for the 1.21.1 update are not ready yet! For now, I recommend using advancements if you want to know what to do. Thanks for your patience!"]
	quest.0C5A4E1AE2AECD8A.quest_subtitle: "Thanks for playing!"
	task.5690BC9449D75E3E.title: "Welcome!"
}
